@media(min-width:320px)
{
    .unit{
        margin-bottom: 20px;
        margin-top: 70px;
    }

    .unit .logo{
        width: 210px;
        height: 100px;
        display: block;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .unit .foto{
        width: 230px;
        height: 100%;
        display: inline;
        text-align: center;
        margin-top: 20px;        
    }
    .unit h3
    {
        font-size: 28px;
        font-weight: 600;                
    }
    .unit .nama{
        margin-top: 10px;
        font-size: 14px;
        font-weight: 400;
        text-align: center;
    }
    .unit p{
        text-align: justify;
    }
}

@media(min-width:992px)
{
    .unit{
        margin-bottom: 120px;
        margin-top: 50px;
    }
    .unit .logo
    {
        width: 230px;
        height: 100px;
        display: block;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .unit .foto{
        width: 230px;
        height: 100%;
        display: block;
        margin: 0 auto;
    }
    .unit h3
    {
        font-size: 28px;
        font-weight: 600;                
    }
    .unit .nama
    {
        margin-top: 10px;
        font-size: 21px;
        font-weight: 400;
        text-align: center;
    }
    .unit p
    {        
        text-align: justify;
    }
  

}